<?php
namespace app\models;
use yii\db\ActiveRecord;

class Course_tree extends ActiveRecord
{

	public $sections; //章下的所有节
	public $knowledges; //节下的所有知识点
	public $resources; //节点下的所有资源

	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'course_tree';
    }
	
}

?>